### Hierarchy

- BootOptions

## Index

### Properties

- components
- configs
- hooks
- plugins
- themes

## Properties

### components

components: ComponentCollection

- Defined in BlueBase.tsx:20

### configs

configs: ConfigCollection

- Defined in BlueBase.tsx:21

### hooks

hooks: HookNestedCollection

- Defined in BlueBase.tsx:22

### plugins

plugins: PluginCollection

- Defined in BlueBase.tsx:23

### themes

themes: ThemeCollection

- Defined in BlueBase.tsx:24

Generated using TypeDoc